Subject: Re: bug#36879: 26.2; OSC 52 paste in term/xterm.el not working

From: Stefan Monnier <[email-masked]>
Date: Sun, 04 Aug 2019 08:47:33 -0400

> Right. I interpreted Stefan's statement as concerning Emacs, not OSC
> 52 itself.

No, the security issues have to do with OSC-52 itself, IIRC.

        Stefan